Hi there,

I’ve just migrated the Autocomplete-User plugin to work with the globale jQuery version (ui.autocomplete widget) used in the latest Trac versions.

Feel free to test it -> download

have fun

Mario